.mkdf-light-header .booking-cta { border-color: white; }
.mkdf-dark-header .booking-cta { border-color: black; }
.booking-cta {
	font-size: 12px;
	font-weight: bold;
	border: 2px solid;
	padding: 0.5rem 1rem;
	-webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  text-decoration: none;
}
.booking-cta:before {
  content: '';
  position: absolute;
  border: black solid 2px;
  top: -12px;
  right: -12px;
  bottom: -12px;
  left: -12px;
  opacity: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.booking-cta:hover:before,
.booking-cta:focus:before,
.booking-cta:active:before {
  -webkit-animation-name: hvr-ripple-in;
  animation-name: hvr-ripple-in;
}
.mkdf-sticky-header .booking-cta {
	color: white;
	border: 2px solid white;
}
.mkdf-sticky-header .booking-cta:before {
	border: white solid 2px;
}
.mkdf-social-icon-widget-holder {
  text-decoration: none;
}
/* Ripple In */
@-webkit-keyframes hvr-ripple-in { 100% { top: 0; right: 0; bottom: 0; left: 0; opacity: 1; } }
@keyframes hvr-ripple-in { 100% { top: -2px; right: -2px; bottom: -2px; left: -2px; opacity: 1; } }
/* ---------------------------- */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper img { min-height: 30px; margin-top: -10px; }
.mkdf-main-menu ul li a,
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a { letter-spacing: normal; }
.mkdf-section-title-holder .mkdf-st-background-text,
.mkdf-info-section .mkdf-is-background-text { color: #4c4c4c; }
.mkdf-vertical-split-slider .mkdf-info-section .mkdf-is-background-text { opacity: 0.5; }
.mkdf-dark-header .mkdf-vertical-split-slider .mkdf-info-section .mkdf-is-background-text { opacity: 0.2; }
.mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 0); }
.mkdf-btn.mkdf-btn-simple { color: black; }
#mkdf-back-to-top { border-color: #7b7b7b; color: #7b7b7b; }
#mkdf-back-to-top:hover { background: white; border-color: black; }
#mkdf-back-to-top:hover .mkdf-arrow { border-color: black; }

/* Homepage */
.home .home-map iframe { margin-top: -200px; position: relative; overflow: hidden; display: block; }
.home .covid-safe { max-width: 720px; margin: auto; }
.home .separator-one-text { max-width: 550px; margin: auto; }
.home .home-list .elementor-row { max-width: 500px; margin: auto; }
.home .home-list .elementor-widget-container ul { width: fit-content; margin: auto; }
.home .home-list .elementor-col-50 { width: 50%; }
.home .home-services .mkdf-is-text { margin-bottom: 0; }
.home .home-services .mkdf-is-title { margin-top: 30px; margin-bottom: 0; }
.home .home-services .mkdf-is-button { display: none; }
.home .mkdf-info-section .mkdf-is-background-text { display: block; }
/* Homepage ------------------------------ */
/* Services Page */
.page-id-942 .mkdf-portfolio-list-holder.mkdf-pl-gallery-overlay .mkdf-pli-text-holder { opacity: 1; }
.page-id-942 .mkdf-portfolio-list-holder.mkdf-pl-gallery-overlay .mkdf-pli-text-holder { border-color: white; }
/* Services Page -------------------------- */
/* Blog Page */
.mkdf-blog-holder article .mkdf-post-info-top>div a { text-decoration: none; }
.mkdf-blog-holder article.format-quote .mkdf-post-quote-holder a { text-decoration: none; }
.mkdf-blog-holder article .mkdf-post-title a { text-decoration: none; }
h6 {
  display: block;
  font-family: quentinregular;
  font-size: 66px;
  font-style: normal;
  font-weight: 100;
  letter-spacing: 0;
  line-height: 1em;
}
.single-post .mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs .mkdf-current,
.single-post .mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs .mkdf-delimiter:nth-last-child(2) {
  display: none;
}
/* Blog Page -------------------------- */
/* Header standard with breadcrumbs */
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-title-info {
  text-align: center;
  width: 100%;
  display: block;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs-info {
  display: block;
  text-align: center;
  width: 100%;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-page-title {
  max-width: 800px;
  margin: auto;
  margin-top: 1.5rem;
}
/* Header standard with breadcrumbs -------------------------- */
/* Footer Page */
footer .trading-hours {
  max-width: 310px;
}
footer .mkdf-footer-column-1.widget_media_image {
  display: inline-block;
  margin-right: 15px;
  vertical-align: middle;
  margin-bottom: 10px;
  margin-top: 1rem;
}
.mkdf-footer-column-1.widget_media_image img {
  max-height: 50px;
}
/* Footer Page -------------------------- */
/* Join Us Page */
.join-our-team .gform_wrapper {
  max-width: 600px;
}
.join-our-team .gform_wrapper #input_2_2, .join-our-team .gform_wrapper #input_2_3 {
  width: 100%;
}
.join-our-team .gform_wrapper input, .join-our-team .gform_wrapper textarea {
  border-color: lightgray;
}
.join-our-team .gform_wrapper input[type=submit] {
  background: white;
  border: 1px solid black;
  padding: 0.5rem 2rem;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}
.join-our-team .gform_wrapper input[type=submit]:hover {
  background: black;
  color: white;
}
.join-our-team .gform_wrapper input::-webkit-input-placeholder { /* Edge */
  color: grey;
  font-size: 15px;
}
.join-our-team .gform_wrapper input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: grey;
  font-size: 15px;
}
.join-our-team .gform_wrapper input::placeholder {
  color: grey;
  font-size: 15px;
}
.join-our-team .gform_wrapper textarea::-webkit-input-placeholder { /* Edge */
  color: grey;
  font-weight: 100;
  font-size: 15px;
}
.join-our-team .gform_wrapper textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: grey;
  font-weight: 100;
  font-size: 15px;
}
.join-our-team .gform_wrapper textarea::placeholder {
  color: grey;
  font-weight: 100;
  font-size: 15px;
}
/* Join Us Page -------------------------- */